<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_2dbd9c6c2288ea2e69237c10e4ee9d8b {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_2dbd9c6c2288ea2e69237c10e4ee9d8b" ></div>
        
</body>
<script>
    
    
            var map_2dbd9c6c2288ea2e69237c10e4ee9d8b = L.map(
                "map_2dbd9c6c2288ea2e69237c10e4ee9d8b",
                {
                    center: [1.3456707888888888, 103.98308741111111],
                    crs: L.CRS.EPSG3857,
                    zoom: 15,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_0f0e52de4f98b2dc21a45a4ca4b7e65a = L.tileLayer(
                "https://tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"https://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors", "detectRetina": false, "maxNativeZoom": 19, "maxZoom": 19, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            );
        
    
            tile_layer_0f0e52de4f98b2dc21a45a4ca4b7e65a.addTo(map_2dbd9c6c2288ea2e69237c10e4ee9d8b);
        
    
            var poly_line_4d93d1192a82bc7367cd7eca3cec4f71 = L.polyline(
                [[1.3477474, 103.9782426], [1.3477102, 103.9783147], [1.3476758, 103.9783936], [1.3473508, 103.9791557], [1.3473136, 103.9792456], [1.3469917, 103.9799984], [1.3469597, 103.9800757], [1.3466166, 103.9808723], [1.3457371, 103.9829334], [1.3452259, 103.9841271], [1.3443841, 103.9860991], [1.3440432, 103.9868993], [1.3436457, 103.9878237], [1.3433048, 103.9886235], [1.3432854, 103.9886625], [1.3431192, 103.9890457], [1.3457371, 103.9829334], [1.3452259, 103.9841271]],
                {"bubblingMouseEvents": true, "color": "#3388ff", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "#3388ff", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_2dbd9c6c2288ea2e69237c10e4ee9d8b);
        
    
            poly_line_4d93d1192a82bc7367cd7eca3cec4f71.bindTooltip(
                `<div>
                     S
                 </div>`,
                {"sticky": true}
            );
        
</script>
</html>